View Issue Details

IDProjectCategoryView StatusLast Update
0001151VariiSpace[All Projects] Generalpublic2016-08-28 18:49
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.0-a.0 
Target VersionFixed in Version0.1.0 
Summary0001151: Créer la structure des objets célestes
DescriptionL'univers est constitué d'objets célestes (planètes, satellites, étoiles, etc) agencés en arbre, gravitant les uns autour des autres selon une orbite circulaire 2D, de rayon constant (aka la planète ne "tombe" pas vers son étoile et son orbite ne changera pas & ne sera pas modifiable au cours du temps).

Chaque objet céleste est composé de matière (masse total de l'OC) faite d'atomes, qu'on considèrera homogènement mélangés (ie: "la planète est composée à 50% de Fe et à 50% d'H"). Pour l'instant, je me cantonnerai aux atomes du tableau périodique des éléments.
TagsNo tags attached.
Attach Tags

Relationships

child of 0001152 CloseXenos Créer la vue navigable des objets célestes 

Activities

Xenos

Xenos

2016-08-28 18:49

administrator   ~0002200

Structure établie. Je peux gérer des millions d'objets célestes sans aucun problème :)

Issue History

Date Modified Username Field Change
2016-04-24 21:15 Xenos New Issue
2016-04-24 21:15 Xenos Status New => Accepted
2016-04-24 21:50 Xenos Relationship added child of 0001152
2016-05-08 21:11 Xenos Assigned To => Xenos
2016-05-08 21:11 Xenos Status Accepted => In progress
2016-05-21 17:06 Xenos Status In progress => Ready
2016-05-21 17:06 Xenos Resolution open => fixed
2016-08-27 19:39 AutoUpdater Status Ready => Resolved
2016-08-27 19:39 AutoUpdater Fixed in Version => 0.1.0
2016-08-28 18:49 Xenos Note Added: 0002200
2016-08-28 18:49 Xenos Status Resolved => Close